html,body {
    height: 100%;
    width: 100%;
}

body {
    display: flex;
}

.sp-product {
    width: 400px;
}

.sp-product-badge {
    width: 300px;
    margin-bottom: 1px;
}

.sp-product-desc {
    font-size: 10px;
}

.sp-container {
    flex: 1;
}

.sp-filter {
    background: rgba(86,61,124,.15);
    flex: 1;
}